<?xml version='1.0' encoding='utf-8'?>
<!-- A panel showing various bits of information about a player -->
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <boolean id="should_force_refresh" value="true" />

<container class="bordered_box" appearance="boxes/bordered/paper">
  <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <!--Start Club Logo -->
    <widget class="picture" title="Team Logo" id="mnpV" transparency="0.1" image_alignment="centre_x, centre_y">
      <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
        <record id="object_property">
          <integer id="get_property" value="mnpc" />
        </record>
    </widget>

  <container>
    <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />

    <container class="vertical_adaptive_container" inset="0" offset="0">
      <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
      <layout class="arrange_vertical_attachment" alignment="top" offset="-2" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <!-- Transfer status - appearance and text set in code -->
      <container height="40" priority="1">
        <layout class="arrange_vertical_attachment" alignment="top" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="label" id="trnc" alignment="centre_x, centre_y" height="16" priority="6" />
        <widget class="label" id="lonc" alignment="centre_x, centre_y" height="16" priority="7" />

      </container>

      <!-- Squad status -->
      <container height="30" priority="1">
        <layout class="arrange_vertical_attachment" alignment="vertical" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="label" alignment="center_x,center_y" spec="text" auto_size="vertical">
          <translation id="text" translation_id="227783" type="use" value="Squad Status" />
        </widget>
        <widget class="squad_status_label" id="sqst" alignment="centre_x, centre_y" spec="text,large" style="bold" size="12" priority="7" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Pccs" />
          </record>
        </widget>
      </container>

      <container height="35" priority="1">
        <layout class="arrange_vertical_attachment" alignment="top" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="label" alignment="center_x,center_y" spec="text" auto_size="vertical">
          <translation id="text" translation_id="247713" type="use" value="Personality" />
        </widget>
        <widget class="personality_label" spec="text" style="bold" id="peRs" size="12" alignment="centre_x, centre_y" auto_size="vertical">
          <translation id="hint" translation_id="247713" type="use" value="Personality" />
          <record id="object_property">
            <integer id="get_property" value="PPst" />
          </record>
        </widget>
      </container>

      <container height="35" priority="1">
        <layout class="arrange_vertical_attachment" alignment="top" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="label" alignment="center_x,center_y" spec="text" auto_size="vertical">
          <translation id="text" translation_id="227963" type="use" value="Reputation" />
        </widget>
        <widget class="reputation_label" spec="text" style="bold" id="repU" size="12" alignment="centre_x, centre_y" mode="0" auto_size="vertical">
          <record id="object_property">
            <integer id="get_property" value="Pcrp" />
          </record>
        </widget>
      </container>

    </container>

  </container>
</container>
</panel>